@charset "EUC-JP";

/* ----------------------------------------------------------------
    Structure
----------------------------------------------------------------- */
div.ec_page{
clear:both;
font-size:81.25%;
line-height:1.4;
}

div.ec_page div.contents{
width:950px;
margin:0 auto;
text-align:left;
}

/* ----------------------------------------------------------------
    Header
----------------------------------------------------------------- */
div.ec_page div.header{
width:950px;
overflow:hidden;
margin-bottom:15px;
padding-top:15px;
background:url("../a_images/bg_head-top.gif") repeat-x center top;
}

div.ec_page div.header div.inner{
width:950px;
overflow:hidden;
padding-bottom:15px;
background:url("../a_images/bg_head-bottom.gif") repeat-x center bottom;
}

div.ec_page div.header div.hdg{
width:653px;
float:left;
}

div.ec_page div.header p.btn{
width:297px;
float:right;
}

/* ----------------------------------------------------------------
    Header オークションバージョン
----------------------------------------------------------------- */
div.ec_page div.header_b{
width:950px;
overflow:hidden;
margin-bottom:15px;
padding-top:21px;
background:url("../a_images/bg_head-top_b.gif") repeat-x center top;
position:relative;
}

div.ec_page div.header_b div.inner{
width:950px;
overflow:hidden;
padding-bottom:15px;
background:url("../a_images/bg_head-bottom.gif") repeat-x center bottom;
}

div.ec_page div.header_b div.hdg{
width:653px;
float:left;
}

div.ec_page div.header_b p.pop{
position:absolute;
top:0;
left:137px;
}

div.ec_page div.header_b p.btn{
width:297px;
float:right;
}

/* ----------------------------------------------------------------
    Anchor nav
----------------------------------------------------------------- */
div.ec_page ul.anchor{
overflow:hidden;
margin-bottom:15px;
zoom:1;
}

div.ec_page ul.anchor li{
float:left;
display:inline;
margin-left:5px;
}

div.ec_page ul.anchor li.first-child{
margin:0;
}

/* ----------------------------------------------------------------
    Heading
----------------------------------------------------------------- */
div.ec_page h2.hdg{
margin-bottom:10px;
}

h2.hdgTtl{
clear:both;
width:950;
margin-bottom:10px;
background:url("../a_images/hdg_bg.gif") no-repeat right top;
}

/* ----------------------------------------------------------------
    Text 
----------------------------------------------------------------- */
div.ec_page p.read_text{
margin:0 45px 15px;
}

div.ec_page p.text{
margin:0 25px 15px;
}

div.ec_page p.align-C{
margin:0 0 10px;
text-align:center;
}

/* ----------------------------------------------------------------
    List 
----------------------------------------------------------------- */
div.ec_page ul.btn_block{
overflow:hidden;
margin-bottom:25px !important;
}

div.ec_page ul.btn_block li.center{
text-align:center;
}

div.ec_page ul.btn_block li.right{
text-align:right;
}


div.ec_page ul.list-notice-01{
}

div.ec_page ul.list-notice-01 strong{
font-weight:normal;
}

div.ec_page ul.list-notice-01 li{
position:relative;
font-size:81.25%;
margin-bottom:2px;
padding-left:1.2em;
zoom:1;
}

div.ec_page ul.list-notice-01 li span{
position:absolute;
top:0;
left:0;
}

/* ----------------------------------------------------------------
    block01 
----------------------------------------------------------------- */
div.ec_page div.block01{
background:#ffabab;
overflow:hidden;
margin-bottom:8px;
padding:3px;
zoom:1;
}

div.ec_page div.block01 div.inblock{
float:left;
display:inline;
margin:3px;
}

div.ec_page ul.btn_block.arow{
background:url("../a_images/bg_arow.gif") no-repeat center top;
margin-bottom:25px;
padding-top:40px;
}

/* ----------------------------------------------------------------
    block02 
----------------------------------------------------------------- */

div.ec_page div.block02{
background:#e6e6e6;
margin-bottom:7px;
zoom:1;
}

div.ec_page div.block02 ul{
overflow:hidden;
padding:5px;
zoom:1;
}

div.ec_page div.block02 ul li{
float:left;
padding:5px;
}

/* ----------------------------------------------------------------
    block03 
----------------------------------------------------------------- */

div.ec_page div.block03{
background:#e6e6e6;
margin-bottom:7px;
}

/* ----------------------------------------------------------------
    block04
----------------------------------------------------------------- */

div.ec_page div.block04{
background:url("../a_images/bg_block04-repeat.gif") repeat-y center top;
margin:0 0 15px;
overflow:hidden;
zoom:1;
}

div.ec_page div.block04 div.inner{
background:url("../a_images/bg_block04-bottom.gif") no-repeat center bottom;
padding-bottom:10px;
overflow:hidden;
zoom:1;
}

div.ec_page div.block04 div.inblock{
float:left;
}

div.ec_page div.block04 div.inblock div.inblock-inner{
padding:4px 18px;
overflow:hidden;
zoom:1;
}

div.ec_page div.block04 div.inblock div.inblock-inner p{
margin:0 0 10px 0;
width:155px;
float:left;
}

div.ec_page div.block04 div.inblock div.inblock-inner p.image{
float:right;
width:110px;
margin:0 0 10px 15px;
}

div.ec_page div.block04 div.inblock.sec01{
width:316px;
}

div.ec_page div.block04 div.inblock.sec02{
width:318px;
}

div.ec_page div.block04 div.inblock.sec03{
width:316px;
}


div.ec_page div.block04-other01{
background:url("../a_images/bg_block04-s01-top.gif") no-repeat center top;
margin:0 0 10px;
padding:3px 0 0;
overflow:hidden;
zoom:1;
}

div.ec_page div.block04-other02{
background:url("../a_images/bg_block04-s02-top.gif") no-repeat center top;
margin:0 0 10px;
padding:3px 0 0;
overflow:hidden;
zoom:1;
}


div.ec_page div.block04-other01 div.inblock{
background:url("../a_images/bg_block04-s01-middle.gif") repeat-y center top;
overflow:hidden;
zoom:1;
}

div.ec_page div.block04-other02 div.inblock{
background:url("../a_images/bg_block04-s02-middle.gif") repeat-y center top;
overflow:hidden;
zoom:1;
}


div.ec_page div.block04-other01 div.inblock div.inner{
background:url("../a_images/bg_block04-s01-bottom.gif") no-repeat center bottom;
padding:0 3px 4px 3px;
overflow:hidden;
zoom:1;
}

div.ec_page div.block04-other02 div.inblock div.inner{
background:url("../a_images/bg_block04-s02-bottom.gif") no-repeat center bottom;
padding:0 3px 4px 3px;
overflow:hidden;
zoom:1;
}

div.ec_page div.block04-other02 div.inblock div.inner h3,
div.ec_page div.block04-other01 div.inblock div.inner h3{
width:234px;
float:left;
}

div.ec_page div.block04-other01 div.inblock div.inner p{
float:left;
width:670px;
padding:10px 15px;
}

div.ec_page div.block04-other02 div.inblock div.inner p{
float:left;
width:660px;
padding:10px 15px 5px;
}

div.ec_page div.block04-other02 div.inblock div.inner p.alerts{
float:left;
width:660px;
padding:0 15px 5px;
font-size:81.25%;
}

div.ec_page div.block04-other02 div.inblock div.inner p.alerts strong{
font-weight:normal;
}

/* ----------------------------------------------------------------
    block05
----------------------------------------------------------------- */
div.ec_page div.block05{
background:url("../a_images/bg_block05-repeat.gif") repeat-y center top;
margin:0 0 15px;
overflow:hidden;
zoom:1;
}

div.ec_page div.block05 div.inner{
background:url("../a_images/bg_block05-bottom.gif") no-repeat center bottom;
padding:0 3px 11px;
overflow:hidden;
zoom:1;
}

div.ec_page div.block05 div.inblock{
width:466px;
margin:0 3px;
display:inline;
float:left;
}

div.ec_page div.block05 div.inblock div.inblock-inner{
padding:7px 13px;
}

div.ec_page div.block05 div.inblock div.inblock-inner p{
margin:0 0 10px 0; 
}

div.ec_page div.block05 div.inblock div.inblock-inner p.image{
float:left;
margin:0 10px 10px 0; 
}

div.ec_page div.block05 div.inblock div.inblock-inner p.shop{
clear:both;
text-align:right;
}


/* ----------------------------------------------------------------
    block06
----------------------------------------------------------------- */
div.ec_page div.block06{
background:#dbdbdb;
margin:0 0 15px;
padding:7px 7px 0 7px;
overflow:hidden;
zoom:1;
}

div.ec_page div.block06 div.inblock{
margin-bottom:7px;
}

div.ec_page div.block06 div.inblock div.question{
background:#ffffff url("../a_images/bg_block06-top.gif") no-repeat center top;
padding:5px 5px 0 5px;
min-height:30px;
height: auto !important;
height:30px;
}

div.ec_page div.block06 div.inblock div.answer{
background:#ffffff url("../a_images/bg_block06-bottom.gif") no-repeat center bottom;
padding:5px 5px 10px 5px;
min-height:30px;
height: auto !important;
height:30px;
}

div.ec_page div.block06 div.inblock div.question h3.hdg{
position:relative;
padding:5px 15px 10px 40px;
min-height:20px;
height: auto !important;
height:10px;
font-size:100%;
color:#bf0000;
zoom:1;
border-bottom:2px solid #cccccc;
}

div.ec_page div.block06 div.inblock div.answer p span.icon,
div.ec_page div.block06 div.inblock div.question h3.hdg span.icon{
position:absolute;
top:0;
left:0;
}

div.ec_page div.block06 div.inblock div.answer p{
position:relative;
padding-left:40px;
padding-right:15px;
zoom:1;
}

/* ----------------------------------------------------------------
    block07
----------------------------------------------------------------- */
div.ec_page div.block07,
div#openingCont div.block07{
overflow:hidden;
zoom:1;
}

div.ec_page div.block07 table th,
div#openingCont div.block07 table th,
div.ec_page div.block07 table td,
div#openingCont div.block07 td{
text-align:left;
}

div.ec_page div.block07 table.ssi,
div#openingCont div.block07 table.ssi{
width:400px;
margin:0 auto;
}  


